"String" = "\"Строки\"";
"PHP Delimiter 2" = "<?php Delimiter>";
"String2" = "'Строки'";
"Attributes in Tags" = "Атрибуты в Тэгах";
"PHP4 Functions" = "Функции PHP4";
"SingleComment" = "// Комментарий, # Комментарий";
"Variables" = "Переменные";
"Comment" = "/* Комментарий */";
"Tags" = "Тэги";
"PHP Delimiter" = "<?php Delimiter>";
"Keywords" = "Ключевыe Слова";
"FunctionRegex" = "Функция Вызовов";
"Base" = "Базовые";
"Strings" = "\"Строки\"";
"Entities" = "Объекты";
"HTML" = "HTML";
"Numbers" = "Числа";
